Subject: bug#10155: OSX breakage

From: Paul Eggert <[email-masked]>
Date: Tue, 29 Nov 2011 10:22:19 -0800

On 11/29/11 09:30, Eli Zaretskii wrote:
> I wonder if we could have a much smaller change that
> fixes just that single problem.

Yes we could, though it would involve more of the patch
than the part that you've identified, and it would involve
some other stuff done by hand.  The simplest way to think
about it is, I expect, is that it would be a fork of gnulib.
I could look into preparing such a patch but it would take
some time and would introduce other reliability concerns,
so I hope I don't have to do that....